Server remains on 1.4.5

If you’ve logged in to minecraft today, it will have asked you to update your client, if you did so you will no longer be able to connect to the server since Minecraft updated to 1.4.6 today.
I will be updating the server as soon as Bukkit and several other critical plugins get ported over to the new version, in the mean time you will have to downgrade to 1.4.5 in order to play.

To do that, download the minecraft 1.4.5 jar from here

The follow this tutorial(sorry for the loud music in it)

Leave a Reply